.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.cpab3ad449t { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cpab3ad449t { width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cpab3ad449t { width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.moe39wgq { display: block; width: 300px; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: contain; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moe39wgq { width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moe39wgq { flex-basis: unset; }


}


.moe3gr51 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 300px; height: 81px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moe3gr51 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 20px; padding-right: 0px; padding-bottom: 20px; padding-left: 0px; overflow-x: auto; overflow-y: auto; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moe3gr51 { flex-basis: unset; }


}


.moe3dyy6 { display: flex; align-items: center; justify-content: center; width: 300px; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: #1598ff; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 14px; line-height: 20px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moe3dyy6 { width: 80%; height: 45px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: rgba(0,0,0,1); border-style: solid; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moe3dyy6 { flex-basis: unset; }


}


.moe3fw8b { display: block; width: 162px; height: 36px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 25px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; overflow: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.moe3fw8b { width: 90%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; overflow-x: hidden; line-height: 36px; text-align: center; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.moe3fw8b { flex-basis: unset; }


}
